import { request } from '/@/utils/service'
import { LocationQueryValue } from 'vue-router'

export const apiPrefix = '/api/ad_manage/sdcampaigns/report/campaign_info'

export function GetObj(adGroupId: LocationQueryValue | LocationQueryValue[], campaignId: LocationQueryValue | LocationQueryValue[]) {
	return request({
		url: apiPrefix,
		method: 'get',
		params: { adGroupId, campaignId },
	})
}
